Subject: [PATCH 0/6] ARM: pmu: provide a registration mechanism for IRQs [v3]

From: [email-masked] (Will Deacon)
Date: Thu, 29 Apr 2010 17:15:59 +0100

Hello Russell,

> Can you just deal with the single patch to be superseded; the rest are
> fine.

I've submitted the replacement patches as 6063/1 and 6064/1.

Thanks,

Will